linux-signed-lts-vivid (3.19.0-59.66~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-59.66~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 May 2016 10:01:58 -0700

linux-signed-lts-vivid (3.19.0-59.65~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-59.65~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Apr 2016 11:48:45 -0700

linux-signed-lts-vivid (3.19.0-58.64~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-58.64~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Fri, 18 Mar 2016 11:16:53 -0700

linux-signed-lts-vivid (3.19.0-57.63~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-57.63~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 09:15:43 -0700

linux-signed-lts-vivid (3.19.0-56.62~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-56.62~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Mar 2016 10:51:00 +0000

linux-signed-lts-vivid (3.19.0-54.60~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-54.60~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Mar 2016 10:40:45 +0000

linux-signed-lts-vivid (3.19.0-53.59~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-53.59~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 16:56:36 -0800

linux-signed-lts-vivid (3.19.0-52.58~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-52.58~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 12:53:53 -0800

linux-signed-lts-vivid (3.19.0-51.57~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-51.57~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 11:50:56 +0000

linux-signed-lts-vivid (3.19.0-50.56~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-50.56~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 11:17:13 +0000

linux-signed-lts-vivid (3.19.0-49.55~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-49.55~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 11:15:20 +0000

linux-signed-lts-vivid (3.19.0-48.54~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-48.54~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 21 Jan 2016 10:42:23 +0000

linux-signed-lts-vivid (3.19.0-47.53~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-47.53~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 11:53:22 +0000

linux-signed-lts-vivid (3.19.0-46.52~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-46.52~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 14 Jan 2016 11:07:02 +0000

linux-signed-lts-vivid (3.19.0-45.51~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-45.51~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jan 2016 13:30:29 +0000

linux-signed-lts-vivid (3.19.0-44.50~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-44.50~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 05 Jan 2016 10:34:14 +0000

linux-signed-lts-vivid (3.19.0-43.49~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-43.49~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Jan 2016 19:40:20 +0000

linux-signed-lts-vivid (3.19.0-42.48~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-42.48~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 18 Dec 2015 10:17:28 +0000

linux-signed-lts-vivid (3.19.0-42.47~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-42.47~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 12:39:02 +0000

linux-signed-lts-vivid (3.19.0-41.46~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-41.46~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Dec 2015 12:30:19 +0000

linux-signed-lts-vivid (3.19.0-39.44~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-39.44~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 09:50:36 +0000

linux-signed-lts-vivid (3.19.0-37.42~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-37.42~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Nov 2015 15:05:04 +0000

linux-signed-lts-vivid (3.19.0-36.41~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-36.41~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 17 Nov 2015 10:44:32 +0000

linux-signed-lts-vivid (3.19.0-35.40~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-35.40~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 13 Nov 2015 10:48:11 +0000

linux-signed-lts-vivid (3.19.0-34.39~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-34.39~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Nov 2015 14:25:46 +0000

linux-signed-lts-vivid (3.19.0-33.38~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-33.38~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 21:21:28 +0000

linux-signed-lts-vivid (3.19.0-32.37~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-32.37~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 22 Oct 2015 10:17:19 +0100

linux-signed-lts-vivid (3.19.0-31.36~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-31.36~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Oct 2015 11:12:40 +0100

linux-signed-lts-vivid (3.19.0-31.35~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-31.35~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Oct 2015 11:40:29 +0100

linux-signed-lts-vivid (3.19.0-30.34~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-30.34~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 02 Oct 2015 11:10:57 +0100

linux-signed-lts-vivid (3.19.0-30.33~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-30.33~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 22 Sep 2015 10:16:34 +0100

linux-signed-lts-vivid (3.19.0-29.31~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-29.31~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Sep 2015 10:35:16 +0100

linux-signed-lts-vivid (3.19.0-28.30~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-28.30~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 01 Sep 2015 10:23:18 +0100

linux-signed-lts-vivid (3.19.0-27.29~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-27.29~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Sat, 15 Aug 2015 18:45:21 -0700

linux-signed-lts-vivid (3.19.0-26.28~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-26.28~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 12 Aug 2015 14:38:13 +0100

linux-signed-lts-vivid (3.19.0-26.27~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-26.27~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 29 Jul 2015 17:40:34 +0100

linux-signed-lts-vivid (3.19.0-25.26~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-25.26~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jul 2015 16:45:39 +0100

linux-signed-lts-vivid (3.19.0-24.25~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-24.25~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 23 Jul 2015 11:31:39 +0100

linux-signed-lts-vivid (3.19.0-23.24~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-23.24~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 08 Jul 2015 12:07:11 +0100

linux-signed-lts-vivid (3.19.0-22.22~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-22.22~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 17 Jun 2015 09:54:09 +0100

linux-signed-lts-vivid (3.19.0-21.21~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-21.21~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 13:28:38 +0100

linux-signed-lts-vivid (3.19.0-20.20~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-20.20~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Fri, 29 May 2015 12:23:14 -0700

linux-signed-lts-vivid (3.19.0-19.19~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-19.19~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 27 May 2015 16:12:41 +0100

linux-signed-lts-vivid (3.19.0-18.18~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-18.18~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 May 2015 10:00:52 +0100

linux-signed-lts-vivid (3.19.0-17.17~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-17.17~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 07 May 2015 12:02:52 +0100

linux-signed-lts-vivid (3.19.0-16.16~14.04.2) trusty; urgency=medium

  * Master Version 3.19.0-16.16~14.04.2
  * revert: x dependancies to point to the appropriate binaries.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 May 2015 17:23:44 +0100

linux-signed-lts-vivid (3.19.0-16.16~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-16.16~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Tue, 05 May 2015 16:07:54 +0100

linux-signed-lts-vivid (3.19.0-12.12~14.04.1+signed2) trusty; urgency=low

  * Fix dependancies to point to the appropriate binaris.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Apr 2015 14:46:39 +0100

linux-signed-lts-vivid (3.19.0-12.12~14.04.1) trusty; urgency=medium

  * Master Version 3.19.0-12.12~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Apr 2015 13:37:25 +0100
